uuid: ff7d1e8c-4eda-4e23-89ed-797e0f2e4d93
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.text_sections
id: taxonomy_term.text_sections.status
field_name: status
entity_type: taxonomy_term
bundle: text_sections
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
